summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJory Pratt <anarchy@gentoo.org>2007-11-30 02:17:52 +0000
committerJory Pratt <anarchy@gentoo.org>2007-11-30 02:17:52 +0000
commit9fc2f7291e3bf6792b7a1a96010868f05afb8ece (patch)
tree7e09129c5159500cea9147c5cfa105b54a765e53 /x11-drivers
parentfix amd64 dep (diff)
downloadje_fro-9fc2f7291e3bf6792b7a1a96010868f05afb8ece.tar.gz
je_fro-9fc2f7291e3bf6792b7a1a96010868f05afb8ece.tar.bz2
je_fro-9fc2f7291e3bf6792b7a1a96010868f05afb8ece.zip
Fix leading whitespace
svn path=/; revision=133
Diffstat (limited to 'x11-drivers')
-rw-r--r--x11-drivers/ati-drivers/ChangeLog3
-rw-r--r--x11-drivers/ati-drivers/Manifest16
-rw-r--r--x11-drivers/ati-drivers/ati-drivers-8.433.ebuild14
3 files changed, 18 insertions, 15 deletions
diff --git a/x11-drivers/ati-drivers/ChangeLog b/x11-drivers/ati-drivers/ChangeLog
index 9596be0..d387306 100644
--- a/x11-drivers/ati-drivers/ChangeLog
+++ b/x11-drivers/ati-drivers/ChangeLog
@@ -2,6 +2,9 @@
# Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: $
+ 30 Nov 2007; Jory A. Pratt <geekypenguin@gmail.com> ati-drivers-8.433.ebuild:
+ fix leading whitespace
+
29 Nov 2007; Jory A. Pratt <geekypenguin@gmail.com> ati-drivers-8.433.ebuild:
Fix amd64 dep
diff --git a/x11-drivers/ati-drivers/Manifest b/x11-drivers/ati-drivers/Manifest
index 339edc5..96b8aad 100644
--- a/x11-drivers/ati-drivers/Manifest
+++ b/x11-drivers/ati-drivers/Manifest
@@ -19,14 +19,14 @@ MD5 164dbf7ccea38894db8dab919c06a677 files/libGL.la.in 749
RMD160 b2eb11cd123cb0e789adb1e22dffdbfc03542f69 files/libGL.la.in 749
SHA256 a7b4b58b1311f8e1caf83222cb020dfbc48e2881a8deef21eddefa23b3992f13 files/libGL.la.in 749
DIST ati-driver-installer-7-11-x86.x86_64.run 47667647 RMD160 87f7c704b8af3fc6988fce9f9e99a09c9d430c85 SHA1 7dd70cda9e5953b98e3f831dc04937f58ceacf09 SHA256 c93efb20bc18412b32152c8974865164876f16377cea62a69fab1ce8d574a78a
-EBUILD ati-drivers-8.433.ebuild 15156 RMD160 65b6a3469c08b30f40d0b3f72d36d9ce1351bbb2 SHA1 6543911f0711d3571f177e857591f6a740ce1352 SHA256 8f1392392e9d9ccfa22c06c016f8c13b3a073d44ba0866eb862664d5f88fd036
-MD5 e232c5e5bfefdcedfea9bf365528d6c5 ati-drivers-8.433.ebuild 15156
-RMD160 65b6a3469c08b30f40d0b3f72d36d9ce1351bbb2 ati-drivers-8.433.ebuild 15156
-SHA256 8f1392392e9d9ccfa22c06c016f8c13b3a073d44ba0866eb862664d5f88fd036 ati-drivers-8.433.ebuild 15156
-MISC ChangeLog 523 RMD160 e9eb2e415a4d9ec808a7d45e29ff92251430b992 SHA1 57163f028ec0cbb146942c36b5e2bc8750fad8b6 SHA256 941193319eabd8c90292307f147e96f3acec1d048225c80dc13260f69af90caf
-MD5 c1b19fc15460dbc01403f49c1c70fb5d ChangeLog 523
-RMD160 e9eb2e415a4d9ec808a7d45e29ff92251430b992 ChangeLog 523
-SHA256 941193319eabd8c90292307f147e96f3acec1d048225c80dc13260f69af90caf ChangeLog 523
+EBUILD ati-drivers-8.433.ebuild 15134 RMD160 f3002186ad8a4a2b06297fc877cb6705f0d61b0e SHA1 a56a34831c1637bc0b7dab3471e8e44313e7a885 SHA256 09845ec0fd2d054dfeb033f92517358c8ab16cd41abfb4b1538887b31c3c0f88
+MD5 cfea2b3e3b4f4e5d0e9d57d9081f9636 ati-drivers-8.433.ebuild 15134
+RMD160 f3002186ad8a4a2b06297fc877cb6705f0d61b0e ati-drivers-8.433.ebuild 15134
+SHA256 09845ec0fd2d054dfeb033f92517358c8ab16cd41abfb4b1538887b31c3c0f88 ati-drivers-8.433.ebuild 15134
+MISC ChangeLog 620 RMD160 6ea22e5a308d813882cd9a7b1a98eaf40c2173ce SHA1 deae76ad919b2427ae5468c94e4655f8009233af SHA256 40ed3dcdc6b899ba1e660d1f7069b95cbf6d06d0646405eb8f26a7ff961d5b25
+MD5 5796e44e80fcd4ea24c3895bcc1ba510 ChangeLog 620
+RMD160 6ea22e5a308d813882cd9a7b1a98eaf40c2173ce ChangeLog 620
+SHA256 40ed3dcdc6b899ba1e660d1f7069b95cbf6d06d0646405eb8f26a7ff961d5b25 ChangeLog 620
MISC metadata.xml 494 RMD160 6c0f807a9fcdcaee2e28906992a35dd87d24ff0a SHA1 3ba9ee03c89575c03788c087c2dea8c208b398e9 SHA256 457f40aec01e7f047adfab46ed13813853102027c1f4cd68efa45a2bd39aff08
MD5 f462ad2ddb101d99fc4860e39a197a9f metadata.xml 494
RMD160 6c0f807a9fcdcaee2e28906992a35dd87d24ff0a metadata.xml 494
diff --git a/x11-drivers/ati-drivers/ati-drivers-8.433.ebuild b/x11-drivers/ati-drivers/ati-drivers-8.433.ebuild
index 37c30d3..c79561a 100644
--- a/x11-drivers/ati-drivers/ati-drivers-8.433.ebuild
+++ b/x11-drivers/ati-drivers/ati-drivers-8.433.ebuild
@@ -130,9 +130,9 @@ src_unpack() {
"${ARCH_DIR}"/usr/X11R6/${PKG_LIBDIR}/libfglrx_gamma* \
|| die "bin rm failed"
- if use debug; then
+ if use debug; then
# Enable debug mode in the Source Code.
- sed -i '/^#define DRM_DEBUG_CODE/s/0/1/' \
+ sed -i '/^#define DRM_DEBUG_CODE/s/0/1/' \
"${MODULE_DIR}/firegl_public.c" \
|| die "Failed to enable debug output."
fi
@@ -148,11 +148,11 @@ src_unpack() {
# Since "who" is in coreutils, we're using that one instead of "finger".
sed -i -e 's:finger:who:' \
"${S}/common/usr/share/doc/fglrx/examples/etc/acpi/ati-powermode.sh" \
- || die "Replacing 'finger' with 'who' failed."
+ || die "Replacing 'finger' with 'who' failed."
# Adjust paths in the script from /usr/X11R6/bin/ to /opt/bin/ and
# add funktion to detect default state.
epatch "${FILESDIR}"/ati-powermode-opt-path-1.patch
- fi
+ fi
pushd ${MODULE_DIR} >/dev/null
ln -s "${ARCH_DIR}"/lib/modules/fglrx/build_mod/libfglrx_ip.a.GCC$(gcc-major-version) \
@@ -426,9 +426,9 @@ pkg_postinst() {
elog "to work, unless you previously had ati-drivers installed."
# Workaroud screen corruption
- ewarn "If you experience screen corruption with this driver, try putting"
- ewarn ' Option "XAANoOffscreenPixmaps" "true"'
- ewarn "in the Device Section of /etc/X11/xorg.conf."
+ ewarn "If you experience screen corruption with this driver, try putting"
+ ewarn ' Option "XAANoOffscreenPixmaps" "true"'
+ ewarn "in the Device Section of /etc/X11/xorg.conf."
# Warning per bug #199720
elog "***** Warning *****"